<?php 

function cp_classwork_stream_cb() {
	global $post_meta;
  	add_page_javascript('app/assets/jquery-serialize-object-master/jquery.serialize-object.js');
  	add_page_javascript('app/assets/js/page-scripts/query-loader-api.js');
	?>
	<div id="display-streams" class="queryloader mt-4" data-autostart=true data-autoload=false data-limit=30 data-query_function="cp_qf_get_streams" data-args=""></div>
	<?php
}